import { ComponentFixture, TestBed } from '@angular/core/testing';

import { KontorFooterComponent } from './footer.component';

describe('KontorFooterComponent', () => {
  let component: KontorFooterComponent;
  let fixture: ComponentFixture<KontorFooterComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [KontorFooterComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(KontorFooterComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
